var arrInput3 = new Array(0);
var arrInput31 = new Array(0);



  var arrInputValue3 = new Array(0);
  var arrInputValue31 = new Array(0);


function addInput3() {
  arrInput3.push(arrInput3.length);
  arrInput31.push(arrInput31.length);
  

  
  arrInputValue3.push("");
  arrInputValue31.push("");
   
document.getElementById('hidden3').value=parseInt(document.getElementById('hidden3').value)+1;
  display3();
}


function display3() {
  document.getElementById('parah3').innerHTML="";
  cnt=3;
  for (intI=0;intI<arrInput3.length;intI++) {
	 
    document.getElementById('parah3').innerHTML+=createInput3(arrInput3[intI], arrInputValue3[intI]);
	document.getElementById('parah3').innerHTML+=createInput31(arrInput31[intI], arrInputValue31[intI]);
	
	
	 cnt++;
	 
  }
}


function saveValue3(intId,strValue) {
  arrInputValue3[intId]=strValue;
  
}  
function saveValue31(intId,strValue) {
  arrInputValue31[intId]=strValue;
  
}  




function createInput3(id,value) {
	
	
 return "Qty : <input type='text'  id='qty3"+ id +"' onChange='javascript:saveValue3("+ id +",this.value);' value='"+ value +"' name='qty3[]' size='5' onkeyup='return validatephone(this);'>&nbsp;";
}
function createInput31(id,value) {
	
	return "Price : $ <input type='text'  id='price3"+ id +"' onChange='javascript:saveValue31("+ id +",this.value)' value='"+ value +"' name='price3[]' size='5'><br><br>";
 
}


function createInputcheck3(id,value) {
 // return "<input type='text' name='text1'>"+"<input type='submit' name='submit1' value='Add'><br>";
  
}
function deleteInput3() {
  if (arrInput3.length > 0) { 
     arrInput.pop(); 
     arrInputValue.pop();
  }
  display3(); 
  displaycheck3(); 
}
